@media all
{
  
  /* (de) Globales Zurücksetzen der Innen- und Außenabstände für alle HTML-Elemente */
  * { margin:0; padding:0; }

  /* (de) Korrektur:Das Zurücksetzen der Abstände verursacht zu kleine Selectboxen. */
  option { padding-left:0.4em; } 
  select { padding:1px; }

 /* (de) Globale Korrektur des Italics Bugs des IE 5.x und IE 6  */
  * html body * { overflow:visible; }
  * html iframe, * html frame { overflow:auto; }
  * html frameset { overflow:hidden; }

  /* (de) Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
  html * { font-size:100.01%; }

  html {
  }

  body {
  /* (de) Beseitigung von Rundungsfehler beim Skalieren von Schriftgrößen in älteren Opera Versionen */
    font-size:100.01%;
  text-align:left;
  /* (de) Basis-Layout erhält Standardschriftgröße von 12 Pixeln */
  font-family:Arial, Helvetica, sans-serif;
  color:#363636;
  height:100%;
  height:auto;
  min-height:100%;
  background-color:#000;
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%;
  }


  /* (de) Vermeidung sichtbarer Outline-Rahmen in Webkit-Browsern */
  div { outline:0 none; }

 /* (de) Schriftgröße von monospaced Elemente in allen Browsern auf 16 Pixel setzen */
  textarea, pre, code, kbd, samp, var, tt {
    font-family:Consolas, "Lucida Console", "Andale Mono", "Courier New", Courier;
  }

  /* (de) Rahmen für <fieldset> und <img> Elemente löschen */
  fieldset, img { border:0 solid; }

  /* (de) Neue Standardwerte für Listen & Zitate */
  ul, ol, dl { 
  margin:0 0 1em 0;
  line-height:1.5em;
  } 

  ul ul { margin-bottom:0; }

  ol ol { margin-bottom:0; }

  li {
    line-height:1.5em;
    margin-left:1.5em; 
  }

  dt { font-weight:bold; }
  dd { margin:0; } 

  blockquote { margin:0 0 1em 0.8em; } 


  /*--- Headings | Überschriften ------------------------------------------------------------------------*/
  h1,h2,h3,h4,h5,h6 {
    font-weight:bold;
    margin:0;
    color:#e8511c;
  }

/*  h1 { font-size:130%;}
  h2 { font-size:130%; }
  h3 { font-size:120%; }
  h4 { font-size:100%; }
  h5 { font-size:100%; }
  h6 { font-size:100%; }*/
  


  /* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */
  blockquote { margin:0 0 1em 1.6em; color:#666; }

  strong,b { font-weight:bold; }
  em,i { font-style:italic; }

  acronym, abbr {
    border-bottom:1px #aaa dotted;
    font-variant:small-caps;
    letter-spacing:.07em;
    cursor:help;
  }

  hr {
    color:#fff;
    background:transparent;
    border:0;
  }

  p { line-height:1.5em;  }

  /*--- Links ----------------------------------------------------------------------------------------- */
  a { color:#e8511c; text-decoration:none; outline: none;
 }

  a:hover,
  a:active { text-decoration:none; }

 /* (de) Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen  */
  table { width:auto; border-collapse:collapse; margin-bottom:0.5em; }
  table caption { font-variant:small-caps; }

  th,td { padding:0.5em; vertical-align:top; text-align:left; }
  thead th { }
  tbody th { }

  tbody th {text-align:left; }
  tbody td { }

 /*------------------------------------------------------------------------------------------------------*/

 /* @section clearing methods  */

  /* (de) Clearfix-Methode zum Clearen der Float-Umgebungen */
  .clearfix:after {
    clear:both;
    content:".";
    display:block;
    font-size:0;
    height:0;
    visibility:hidden;
  }

  /* (de) Diese Angabe benötigt der Safari-Browser zwingend !! */
  .clearfix { display:block; }

  /* (de) Overflow-Methode zum Clearen der Float-Umgebungen */
  .floatbox { overflow:hidden; }

  /* (de) IE-Clearing:Benötigt nur der Internet Explorer und über iehacks.css zugeschaltet */
  #ie_clearing { display:none; }
}

@media screen, projection
{

  /* (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera */
  body { overflow-y: scroll; }

  /* (de) Zentrierung des Layouts in alten IE-versionen */
  body { text-align: center; }

  #head {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:85px;
  background-color:#363636;
  z-index:1;
  }
    
  #rockhal_logo {
  position:relative;
  padding-left:10px;
  }

/****************************************/
/* head navlang*/
/****************************************/

  #head_navlang {
  position:absolute;
  right:10px;
  top:0;
}

  #head_navlang span {
  padding:4px;
  font-size:97%;
  font-weight:bold;
  display:block;
  float:left;
  background-color:#FFF;
  margin-right:2px;
  }

  
  #head_navlang a,
  #head_navlang a:link {
  text-decoration: none;
  color:#eb5822;
  }  

  .page_margins { 
  text-align:left;
  margin: 0 auto;
 }

  /* (de) Layout: Breite, Hintergrund, Rahmen */
  .page_margins {
  width: 100%;
}
  .page {
  padding:0;
}
 
  /* (de) Anpassung der Hauptnavigation */
  #topnav {
  position:absolute;
  top:85px;
  left:0;
  height:55px;
  width:99.9%;
  border-top:1px solid #ccc;
  border-right:1px solid #ccc;
  z-index:1;
  }

  #topnav ul {
    margin:0;
    padding:0;
    list-style-type:none;
  }

  #topnav ul li {
    /* (en|de) Bugfix:IE - Doubled Float Margin Bug */
    float:left; 
    margin:0;
    padding:0;
    width:33.33%;     
  }

  #topnav ul li a {
  display:block;
  /*font-size:1.1em;*/
  margin:0;
  text-align:center;
  text-decoration:none;
  white-space:nowrap;
  color:#fff;
  text-transform:uppercase;
  font-weight:bold;
  padding:19px 0;
  border-left:1px solid #ccc;
  background-color:#363636;
  }

  #topnav ul li a:hover,
  #topnav ul li a:active,
  #topnav ul li a.act { 
    color:#e8511c;
  }
  

  #main {
    padding:0;
    margin-top:152px;
    width: 100%;
    float:left;
    z-index:0;
  }

  #footer {
  color: #999;
  padding:5px 5% 20px 5%;
  }

  #footer a { color: #999; text-decoration:none;font-weight:bold; }
  #footer a:focus,
  #footer a:hover { }

  

  /* #col1 becomes the middle column | #col1 wird zur mittleren Spalte */
  #col1 {
  width: 100%;
}
  #col1_inner {
  padding-bottom:10px;
}

  .col1_content {
}

ul.csc-menu {
  list-style-type:none;
  margin:0;
  padding:0;
  background-color:#000;
  }

ul.csc-menu li {
  min-height: 40px;
  height: auto !important;
  height: 40px;
  margin:0;
  padding:0;
  background-color:#fff;
  padding:0 5%;
  margin-bottom:10px;
  }

ul.csc-menu li a {
  display:block;
  padding-top:6px;
  padding-right:20px;
  background-image:url(../static/mobil_more.png);
  background-repeat:no-repeat;
  background-position:right 10px;
}

#back {
  background-color:#fff;
  padding:10px 5%;
  text-align:right;
  margin-bottom:10px;
  height:22px;
}

  /* in Entwurfsphase auskommentieren */
  #col1_inner { position:relative; }

  /*------------------------------------------------------------------------------------------------------*/


  /* (de) Absicherung korrekte Positionierung */
  #head, #topnav, #main, #footer { clear:both; }

.win_your_tickets img {
  display:block;
  max-width:100%;
  height:auto;
}

}
